{
  "recommendations": [
    "dbaeumer.vscode-eslint",
    "EditorConfig.EditorConfig",
    "esbenp.prettier-vscode",
    "mhutchie.git-graph",
    "oxc.oxc-vscode",
    "Syler.sass-indented",
    "vitest.explorer",
    "Vue.volar"
  ]
}
